Subject: Ticket Assigned - Article Feedback - Do I get any additional benefit by placing a Click & Collect order?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 30 Jul 2022 17:22:19 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - Do I get any additional benefit by placing a Click & Collect order? Feedback for:  Do I get any additional benefit by placing a Click & Collect order? On the day of collection I have shown my CLICK & COLLECT order number to the counter after I purchase a product form the store. 
But, they are not aware that how to claim this offer.  
And I didn't get this offer. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4670158